public class Schiffsverwaltung
{
	public static void main(String[]args) 
	{
	
		Schiff schiff1 = new Schiff();
		
		Schiff schiff2 = new Schiff();
		
		Schiff schiff3 = new Schiff();
		
		schiff1.schiffNr = 1;
		schiff2.schiffNr = 2;
		schiff3.schiffNr = 3;
		
		schiff1.plätze = 234;
		schiff2.plätze = 345;
		schiff3.plätze = 456;
	}	
		
}